sonar.projectKey=arthur.ruby_python-projet-poker
sonar.organization=arthur-ruby

# This is the name and version displayed in the SonarCloud UI.
sonar.projectName=python-projet-poker
sonar.projectVersion=1.0

# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
sonar.sources=.

# Encoding of the source code. Default is default system encoding
sonar.sourceEncoding=UTF-8

# Allows SonarQube to get a more precise analysis of the code
sonar.python.version=3

# Coverage report path
sonar.python.coverage.reportPaths=./coverage.xml

# Pytest report path
sonar.python.xunit.reportPath=./pytest-report.xml

# Tests coverage analysis exclusions
sonar.coverage.exclusions=tests/*